﻿<ResourceDictionary xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
                    xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
                    xmlns:local="clr-namespace:HiVE.BasicModels.isResourceDictionary">

    <Style TargetType="{x:Type TabItem}">
        <Setter Property="HorizontalAlignment" Value="Stretch"/>
        <Setter Property="VerticalAlignment" Value="Center"/>
        <Setter Property="Margin" Value="2"/>
        <Setter Property="Padding" Value="20,3"/>
        <Setter Property="MinHeight" Value="22"/>
        <Setter Property="MinWidth" Value="72"/>
        <Setter Property="Focusable" Value="True"/>
        <Setter Property="IsTabStop" Value="True"/>
        <Setter Property="Grid.Background" Value="#FFE5E5E5"/>
    </Style>
</ResourceDictionary>